body {
	background-color: #aaaaaa; /* #007e93*/
}
a {
	color: #5c8a97;
}
a:hover,
div#menu ul.niveau2 a:hover,
div#menu ul.niveau3 a:hover {
  background: #367789; /* Couleur du fond */
  color:#FFFFFF; /* Couleur du texte */
}

h1 {
	color: #367789;
}

h2 {
	color: #5c8a97;
}

h3 {
	color: #5c8a97;
}


div.titre-tete a{
	color: #367789;
}

#entete ul a:link,
#entete ul a:visited,
#entete ul a:hover {
  color:#ffffff;
}

#entete ul li {
  border-color: #ffffff;  
}

#conteneur, #entete, #bandeau-image, #contenu, .logo, td, th, #chemin, table {
	border-color: #446c7f;
}

div#menu ul,div#menu ul.niveau1 li,div#menu ul.niveau1 li a{
  color:#263033;
    border-color: #446c7f;
}

div#menu ul,
div#menu li:hover { 
  background: #FFFFFF;
} 


div#menu ul.niveau2, 
div#menu ul.niveau2 li,
div#menu ul.niveau2 a { 
  background: #8694b2; /* Couleur du fond */
  color:#FFFFFF; /* Couleur du texte */
}
div#menu ul.niveau2 a:hover { 
  background: #367789; /* Couleur du fond */
  color:#FFFFFF; /* Couleur du texte */
}


div#menu ul.niveau3,
div#menu ul.niveau3 li,
div#menu ul.niveau3 a { 
  background: #e4d5b2; /* Couleur du fond */
  color:#FF00FF; /* Couleur du texte */
}
div#menu ul.niveau3 a:hover { 
  background: #367789; /* Couleur du fond */
  color:#FFFFFF; /* Couleur du texte */
}


div#menu_bis ul.niveau12,
div#menu_bis ul.niveau12 li,
div#menu_bis ul.niveau12 a { 
  background: #424a71; /* Couleur du fond */
  color:#FFFFFF; /* Couleur du texte */
}



.add { 
  background: #FFFFFF; /* Couleur du fond */
  color: #367789; /* Couleur du texte */
}

hr.accessibilite{
  color:#BBBBBB;
  background-color: #BBBBBB;
  }

hr.short{
  color:#999999;
  background-color:#999999;
  }
